<?xml version="1.0" encoding="Shift_JIS" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">
<xsl:choose>
	<xsl:when test="message/id[@subid='display']">
		<properties>
			<nextTemplate>sample/res_data_display.vm</nextTemplate>
			<receiveName>\f[^v</receiveName>
			<sendName>\f[^</sendName>
		</properties>
	</xsl:when>	
	<xsl:when test="message/id[@subid='print']">
		<properties>
			<nextTemplate>sample/res_data_print.vm</nextTemplate>
			<receiveName>󎚃f[^v</receiveName>
			<sendName>󎚃f[^</sendName>
		</properties>
	</xsl:when>	
	<xsl:when test="message/id[@subid='test']">
		<properties>
			<nextTemplate>sample/res_data_test.vm</nextTemplate>
			<receiveName>eXgf[^v</receiveName>
			<sendName>eXgf[^</sendName>
		</properties>
	</xsl:when>	
	<xsl:otherwise>
		<properties>
			<receiveName>T|[gȂf[^v</receiveName>
		</properties>
	</xsl:otherwise>
</xsl:choose>

</xsl:template>
</xsl:stylesheet>
