<?xml version="1.0" encoding="Shift_JIS" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">
<xsl:choose>
	<xsl:when test="message/category='response'">
		<xsl:choose>
			<xsl:when test="message/id='alive'">
				<properties>
					<receiveName>ACu</receiveName>
				</properties>
			</xsl:when>	
			<xsl:when test="message/id='data'">
				<xsl:choose>
					<xsl:when test="message/id[@subid='display']">
						<properties>
							<receiveName>\f[^</receiveName>
						</properties>
					</xsl:when>	
					<xsl:when test="message/id[@subid='print']">
						<properties>
							<receiveName>󎚃f[^</receiveName>
						</properties>
					</xsl:when>	
					<xsl:when test="message/id[@subid='test']">
						<properties>
							<receiveName>eXgf[^</receiveName>
						</properties>
					</xsl:when>	
					<xsl:otherwise>
						<properties>
							<receiveName>T|[gȂf[^</receiveName>
						</properties>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:when>	
			<xsl:otherwise>
				<properties>
					<receiveName>T|[gȂ</receiveName>
				</properties>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:when>	
	<xsl:when test="message/category='interruption'">
		<properties>
			<receiveName>荞</receiveName>
		</properties>
	</xsl:when>	
	<xsl:otherwise>
		<properties>
			<receiveName>T|[gȂd</receiveName>
		</properties>
	</xsl:otherwise>
</xsl:choose>

</xsl:template>
</xsl:stylesheet>
